<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">

<head>
    <meta charset="ISO-8859-1">
    <title>Animal List</title>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark static-top" style="background-color:darkred;height: 75px">
    <div class="container">
        <a class="navbar-brand" href="/home" style="color:white">Animals</a>
    </div>
</nav>


<style>
    a{
        text-decoration: none;
        color: black;
    }
    input::-webkit-input-placeholder {
        color: white;
        font-style: italic;
        background: lightblue;
    }
    input:-moz-placeholder {
        color: lightblue;
        font-style: italic;
        background: lightblue;
    }
    input:-ms-input-placeholder {
        color: lightblue;
        font-style: italic;
        background:lightskyblue;
    }
</style>
<br>
<div align="center">
    <h1>Animal List</h1>

    <br>
    <br>
    <h1 th:text="${error}"></h1>
</div>
</div>
</body>
</html>

